<mamecheat version="1">

  <cheat desc="Infinite Strikes">
    <script state="run">
      <action>maincpu.pb@7C95=30</action>
    </script>
  </cheat>

  <cheat desc="Infinite Balls">
    <script state="run">
      <action>maincpu.pb@7C96=30</action>
    </script>
  </cheat>

  <cheat desc="Infinite Outs">
    <script state="run">
      <action>maincpu.pb@7C49=30</action>
    </script>
  </cheat>

  <cheat desc="Set Strikes to 0 Now!">
    <script state="on">
      <action>maincpu.pb@7C95=30</action>
    </script>
  </cheat>

  <cheat desc="Set Strikes to 2 Now!">
    <script state="on">
      <action>maincpu.pb@7C95=32</action>
    </script>
  </cheat>

  <cheat desc="Set Balls to 0 Now!">
    <script state="on">
      <action>maincpu.pb@7C96=30</action>
    </script>
  </cheat>

  <cheat desc="Set Balls to 3 Now!">
    <script state="on">
      <action>maincpu.pb@7C96=33</action>
    </script>
  </cheat>

  <cheat desc="Set Outs to 0 Now!">
    <script state="on">
      <action>maincpu.pb@7C49=30</action>
    </script>
  </cheat>

  <cheat desc="Set Outs to 2 Now!">
    <script state="on">
      <action>maincpu.pb@7C49=32</action>
    </script>
  </cheat>

  <cheat desc="Select Score Visitor Team">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@7C0E=tobcd(param)</action>
    </script>
  </cheat>

  <cheat desc="Select Score Home Team">
    <parameter min="0" max="99" step="1"/>
    <script state="change">
      <action>maincpu.pb@7C0D=tobcd(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
